Forum Clubic

Aoe 3 msxlm 4.0 vista

Voila j’ai AOE 3 sur Vista , il marche depuis un moins (avant il était sur XP). Mais hier je tente de lancer le jeu mais cela m’affiche que MSXML 4.0 n’est pas correctement installer. J’ai chercher sur différents forum mais les liens donnés ne sont pas pour Vista , j’ai essayer mais ca ne marche pas, j’ai également désactiver mon antivirus et reinstaler comme je l’ai vu conseiller. Mais çà ne marche toujours pas il y a t il un lien pour télécharger un version compatible a Vista ou le problème viens d’ailleurs…?
Merci :slight_smile:

As-tu installé les derniers patches pour AoE 3 ? Peut-être que le problème sera résolu.

Merci, j’ai essayer cela me met “Error 5 running command standalonepatcher.exe” Ca a peut être un lien…